.enquiry {
	display: block;
	float: left;
	background: url(../images/enquiries-comments.jpg);
	height: 60px;
	width: 65px;
	margin: 65px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
}


.enquiry:hover {
	background-position: 1px 1px;	
	background-repeat: no-repeat;
}

.enquiry2 {
	display: block;
	float: left;
	background: url(../images/enquiries-comments.jpg);
	height: 60px;
	width: 65px;
	margin: 12px;
	background-repeat: no-repeat;
}


.enquiry2:hover {
	background-position: 1px 1px;	
	background-repeat: no-repeat;
}



.fullbutton:hover {
	background: #00949b;
	
}
.cart-button {
	float: right;
	text-align: center;
	margin-bottom: 20px;
	background: #f78f1e;
	color: #fff;
	border: none;
	padding: 5px;
	border-radius: 5px;
	margin: auto 0 3px 3px;
}

.cart-button:hover {
	background: #00949b;
}


.btnicon {
	margin-right: 10px;
	margin-left: 10px;
}

.form {
	
	padding: 1%;
	border: #ddd thin solid;
	border-radius: 5px;
	width: 100%;
	max-width: 700px;
	min-width: 300px;
	margin: auto;
	
}

.formpos {
	margin-top: 2%;
	margin-bottom: 2%;
}

.control-label {
	display: inline-block;
	text-align: left;
	font-family: 'Raleway', sans-serif;
	color: #444;
	width: 100%;
	line-height: 120%;
}

.legend-label {
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 1px #000;
	font-size: 120%;
	text-align: left;
	color: #fad779;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-bottom: 25px;
	display: inline;
	float: left;
	
	
}

.form-control {
	display:block;
	font-size: 12px;
	width: 100%;
	max-width: 800px;
	min-width: 300px;
	padding: 4px;
	border-radius: 3px;
	margin-bottom: 10px;
	border: solid #7D7D7D 1px;
	
	
}
.form-group2 {
	display: inline-block;
	float: left;
	min-width: 350px;
	margin-bottom: 20px;
}
.form-group {
	display: block;
	clear: both;
}

.button-block{
	display: block;
	margin-bottom: 20px;
	clear: both;
}

